/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19 oct. 2017, 09:28:15
    Author     : Thierry
*/

.blocDeposerCandidature {
    padding: 20px;
}
.tg-formregister {
    border: none;
}
.isa_error {
	color: #ff4081;
	font-size: 1.3rem; 
	position: relative; 
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	display: none; 
}

.breadcrumb-list.list-inline.text-light {
    font-size: 10px !important;
}